Fortinet FortiOS CVE-2017-14190 HTML Injection Vulnerability

Bugtraq ID: 102779
Class: Input Validation Error
CVE: CVE-2017-14190
Remote: Yes
Local: No
Published: Jan 22 2018 12:00AM
Updated: Jan 22 2018 12:00AM
Credit: Dhiraj Shrikant Datar, Paramount Computer Systems FZ LLC
Vulnerable: Fortinet Fortios 5.6.2
Fortinet Fortios 5.6
Fortinet Fortios 5.4.7
Fortinet Fortios 5.4.6
Fortinet Fortios 5.4.5
Fortinet Fortios 5.4.4
Fortinet Fortios 5.4.3
Fortinet Fortios 5.4.2
Fortinet Fortios 5.4.1
Fortinet Fortios 5.6.1
Fortinet Fortios 5.4.0
Fortinet Fortios 5.2
Not Vulnerable: Fortinet Fortios 5.6.3
Fortinet Fortios 5.4.8
Fortinet Fortios 5.4


 

Privacy Statement
Copyright 2010, SecurityFocus